Page MenuHomePhabricator

ANI data: Parse single value fields
Closed, ResolvedPublic8 Story Points

Description

Parse single value fields

  • title,
  • anchored URL,
  • username who filed case,
  • calendar date of file,
  • resolved,
  • contains keywords (boolean, not case sensitive)

The next story is to put this data into a database

Related Objects

StatusAssignedTask
ResolvedNone
Resolveddmaza

Event Timeline

TBolliger renamed this task from ANI data: Parse single value fields into a database to ANI data: Parse single value fields.Jul 19 2017, 6:45 PM
TBolliger updated the task description. (Show Details)
TBolliger changed the point value for this task from 5 to 8.Jul 19 2017, 6:53 PM
dmaza claimed this task.Jul 25 2017, 4:05 PM
dmaza moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 1) board.
dmaza added a comment.Jul 27 2017, 7:23 PM

@CSindersWMF when parsing the "cases" searching for the keywords (harass, hound or stalk, coi, 3RR), do you need to know which one was found or just a flag saying that one or more of those keywords were found ?

I'm 99% sure we want to know exactly which term was identified.

hi we want to know the exact terms! :)

TBolliger closed this task as Resolved.Aug 2 2017, 6:47 PM